214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Countries / 5 of 75

World regions

GET/v1/regions

The regions used across the API and the ISO codes in each.

On every plan, Free includedKey requiredJSON or CSVCached until the next release
Parameters

No parameters.

Request
# World regions and the countries in each
curl "https://api.tourismapi.com/v1/regions" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_bb79abe3b1",
        "data_as_of": "2026-10-20T04:47:58Z",
        "count": 5
    },
    "data": [
        {
            "region": "americas",
            "name": "Americas",
            "countries": [
                "VE",
                "HT",
                "GY"
            ]
        },
        {
            "region": "asia-pacific",
            "name": "Asia Pacific",
            "countries": [
                "FM",
                "AS",
                "MM"
            ]
        },
        {
            "region": "europe",
            "name": "Europe",
            "countries": [
                "KG",
                "BY",
                "FO"
            ]
        }
    ]
}
Response fields
FieldTypeExample
regionstringamericas
namestringAmericas
countriesarray3 items